<?php

session_start();


include "../config.php";
include "../header.php";
include "../style.php";

$id = $_GET['id'];


if( isset($_SESSION["ulogin"]) ) {

    include("navigation.php");
    include("../banners2.php");
    echo "<font size=2 face='$fonttype' color='$fontcolour'><p><center>";
    if ($id) {
	
		mysql_query("UPDATE snfcsolos SET added=1 WHERE id='".dbput($id)."' AND userid='$userid'");
	?>
	<p><center>Your Set 'N Forget Cash Solo Ad has been set up and submitted to Admin for approval. <a href="advertise.php">Click here</a> to go back.</p><BR><BR>

	<?

    }
    echo "</td></tr></table>";
  }
else
  { ?>

  <p>You must be logged in to access this site. Please <a href="<? echo $domain; ?>/memberlogin.php">click here</a> to login.</p>

  <? }

include "../footer.php";
mysql_close($dblink);
?>